neo4j连接.net 导入驱动的时候报错,这是什么原因啊,求大神指导,蟹蟹
发布于 1 个月前 作者 dragon 75 次浏览 来自 问答
  1. ![]6}D7G}2@0D5(GDN_SRZDQP.png](http://neo4j.6laohu.com/FnANoqUzwHASJl0ZyJYG1JoEey1-)

PM> Install-Package Neo4j.Driver -Version 1.6.1 正在尝试收集与目标为“.NETFramework,Version=v4.5”的项目“SmedicationModel”有关的包“Neo4j.Driver.1.6.1”的依赖项信息 收集依赖项信息花费时间 15.53 ms 正在尝试解析程序包“Neo4j.Driver.1.6.1”的依赖项,DependencyBehavior 为“Lowest” 解析依赖项信息花费时间 0 ms 正在解析操作以安装程序包“Neo4j.Driver.1.6.1” 已解析操作以安装程序包“Neo4j.Driver.1.6.1” 从“nuget.org”检索包“Neo4j.Driver 1.6.1” 安装失败。正在回滚… 程序包“Neo4j.Driver.1.6.1”不存在于项目“SmedicationModel”中 程序包“Neo4j.Driver.1.6.1”不存在于文件夹“F:\VS代码\安全用药终版\packages”中 执行 nuget 操作花费时间 138.24 ms Install-Package : 无法安装程序包“Neo4j.Driver 1.6.1”。你正在尝试将此程序包安装到目标为“.NETFramework,Version=v4.5”的项目中,但该程序包不包含任何与该框架兼容的程序集引用或内容文件。有关详细信息,请联系程序包作者。 所在位置 行:1 字符: 1

  • Install-Package Neo4j.Driver -Version 1.6.1
  •   + CategoryInfo          : NotSpecified: (:) [Install-Package], Exception
      + FullyQualifiedErrorId : NuGetCmdletUnhandledException,NuGet.PackageManagement.PowerShellCmdlets.InstallPackageCommand
1 回复

换个版本试试, 或者不加版本号

回到顶部